#header {
	height: 211px;
	width: 988px;
	background-image: url(../images/background_01.jpg);
}
#container {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}

#maincontent {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}

body {
	margin: 0px;
	padding: 0px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: #666;
	FONT-SIZE: 11px;
	/*font-weight:bold;*/
	background-image: url(images/background_01.jpg);
}

.bodyheading {
	margin: 0px;
	padding: 0px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: #555;
	FONT-SIZE: 12px;
	font-weight:bold;
}

.bodytop {
	margin: 0px;
	padding: 0px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: #666;
	FONT-SIZE: 11px;
	font-weight:bold;
}

.LeftNavhder {
	BACKGROUND-IMAGE: url(leftnav_hding_bg.gif); BORDER-BOTTOM: #cccccc 1px solid; WIDTH: 100%; DISPLAY: block; BACKGROUND-REPEAT:  no-repeat; BACKGROUND-POSITION: 50% top; OVERFLOW: hidden
}
H2 {
	COLOR: #3D9CD4;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold
}
#menu {
	height: 30px;
	width: 100%;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	left: 10px;
	text-align: left;
}

#navmenu {
	BORDER-BOTTOM: #83847b 1px solid;
	POSITION: 0;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 693px;
	PADDING-RIGHT: 0px;
	HEIGHT: 46px;
	CLEAR: left;
	PADDING-TOP: 0px;
	background-color: #ffffff;
	TEXT-INDENT: 0px
}
#footer {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#content {
	width: 988px;
    margin-right: auto;
	margin-left: auto;
}
#wrapper {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}

.footer { color: #666; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12px }
.tableshadowtop  { background-image: url("images/topshadow.jpg"); background-repeat: repeat-x; background-position: 0 bottom }
.tableshadowright { background-image: url("images/rightshadow.jpg"); background-repeat: repeat-y }
.rightblueshadow { background-image: url("images/rightshadow2.jpg"); background-repeat: repeat-y }
.tableshadowbottom { background-image: url("images/bottom.jpg"); background-repeat: repeat-x }
.tableshadowleft { background-image: url("images/left-shadow.jpg"); background-repeat: repeat-y }
.producttitles  { color: #4187c5; font-size: 11pt; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 12pt; padding-top: 6px; left: 0 }
.body {
	color: #808080;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 13px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 10px 0 15px;
	border-width: 0;
}
.productbody {
	color: #808080;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 13px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 10px 0 15px;
	border-width: 0;
	border-bottom: 1px solid #a4a4a4
}
.body1 {
	color: #808080;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 13px;
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 0;
}
.bodyindent { color: #808080; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 13px; background-repeat: no-repeat; background-position: left top; text-indent: 15px; margin: 0 10px 0 15px; border-width: 0 }
canvas { background-image: url("images/Canvas.jpg"); background-repeat: no-repeat }
.canvas { background-image: url("images/Canvas.jpg"); background-repeat: no-repeat }
a:canvas { background-image: url("images/Canvas-over.jpg") }
.bodybold { color: #666666; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 12.5px; margin-top: 0; margin-left: 0 }
.bodyboldsml {
	color: #666;
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 12px;
	margin-top: 0;
	margin-left: 0
}
.bodyhead { color: #036; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 13px; margin: 15px 0 -10px }
.bodyhead1 {
	color: #C00;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 13px;
	margin: 15px 0 -10px
}
.middle_feature_td  { margin-top: 10px; border-top: 1px solid #a4a4a4 }
.middle_feature_td_all  { margin-top: 10px; border-top: 1px solid #a4a4a4; border-right: 1px solid #a4a4a4; border-left: 1px solid #a4a4a4 }
.bodyheadover { color: #036; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 13px }
.majorhead  { color: #39c; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 16px }
.mainheading  { color: #39c; font-size: 18px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 16px }
.cellpad20px { padding: 20px }
.sidebody { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; text-align: left; margin-right: 25px; margin-bottom: 0; margin-left: 15px }
.sidebody1 {
	color: #696969;
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 10px;
	text-align: left;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 25px
}
.rightsideheadsblue { color: #558ebe; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bolder; line-height: 13px; text-align: left; margin: 10px 30px 0 15px }
.leftsideheadsblue { color: #558ebe; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bolder; line-height: 13px; margin: 10px}
.rightboxmiddleback { background-image: url("images/rightboxback.jpg"); background-repeat: repeat-y; margin: 0; padding: 0 0 0 5px }
.rightboxbackbottom { background-image: url("images/rightboxbottom.jpg"); background-repeat: no-repeat }
.footerbold { color: #333; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 10; text-align: left; margin-top: 0; margin-right: 10px; margin-left: 15px }
.smalltext2 { color: #999; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 9px }
.subheading { color: #333; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14px }
textback { background-repeat: no-repeat; background-position: left top }
.bodyheadsmall { color: #900; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 10px; margin-top: 0; margin-left: 0 }
page { background-image: url("images/background_01.jpg"); background-repeat: repeat-x }
.midcol  { border-right: 1px dotted #999; border-left: 1px dotted #999; border-bottom: 1px dotted #999;}
.midhorizrule  { padding-right: 12px; padding-bottom: 12px; padding-left: 12px; border-bottom: 1px dotted #999 }
.footerlinks { color: #999; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; margin-top: 5px; margin-right: 0 }
.footer { color: #666; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12px }
.footerlinksblock { color: #999; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; margin-top: 5px; margin-right: 0; margin-left: 25px }
.tableshadowtop  { background-image: url("images/topshadow.jpg"); background-repeat: repeat-x; background-position: 0 bottom }
.tableshadowright { background-image: url("images/rightshadow.jpg"); background-repeat: repeat-y }
.rightblueshadow { background-image: url("images/rightshadow2.jpg"); background-repeat: repeat-y }
.tableshadowbottom { background-image: url("images/bottom.jpg"); background-repeat: repeat-x }
.tableshadowleft { background-image: url("images/left-shadow.jpg"); background-repeat: repeat-y }
.latestnewshead  { color: #212121; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bolder; line-height: 10px; text-align: right }
.latestnewsbody     { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; text-align: left; padding-top: 0px; padding-right: 12px; padding-left: 12px }
.sidebar_spacer   { padding-bottom: 6px }
.leftboxbackground       { background-image: url("images/bottomleftboxback.jpg"); background-repeat: repeat-y; text-align: left; width: 139px }
.leftboxbottom    { background-image: url("images/bottomleftbottom.jpg"); background-repeat: no-repeat }
.leftboxphotobackground  { background-image: url("images/bottomleftboxback.jpg"); background-repeat: repeat-y; margin-right: 20px }
.statecell     { color: #fff; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14pt; background-color: #696969; text-align: left; margin: 2pt 25pt 2pt 10pt }
.logocell { padding-top: 10pt }
.dottedrule { background-image: url("images/dot.gif"); background-repeat: repeat-y; background-position: left top }

.td_profile_heads  { color: #fff; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 9pt; background-color: #558ebe; text-align: left; padding: 5px }
.td_knowledgebase   { color: #444; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 8pt; background-color: #e7e7e7; text-align: left; padding: 6px; border-bottom: 1px; outline-color: #666 }
.td_printer_main { color: #808080; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 9pt; background-color: #e7e7e7; text-align: left; padding: 5px; outline-width: 1px; outline-color: #666 }
.td_education_main   { color: #808080; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 9pt; background-color: #e7e7e7; text-align: left; padding: 5px }
.td_education_heads { color: #fff; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 9pt; background-color: #558ebe; text-align: left; padding: 5px }
.majorheadwhite { color: #fff; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 16px }
.td_bottomrule { border-bottom: 1px solid #b3b3b3 }
.td_profile_titles    { color: #fff; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 11pt; background-color: #333; text-align: left; padding: 6px; height: 30px; vertical-align: middle }
.bodywhite { color: #fff; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12.5px; margin-top: 0; margin-left: 0 }
.feature2back  { background-color: #fff; border-right: medium none #b3b3b3 }
.bodybodywhite { color: #fff; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 12.5px; margin-top: 0; margin-left: 0 }
.td_vertical rule   { border-right: 1px solid #b3b3b3 }
.td_knowledge { color: #808080; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 9pt; background-color: #e7e7e7; text-align: left; padding: 6px; outline-width: 1px; outline-color: #666 }
.td_profile_heads_over { color: #fff; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 9pt; background-color: #99d6eb; text-align: left; padding: 5px }
.td_knowledgebase2 { color: #444; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 8pt; background-color: #e7e7e7; text-align: left; border-bottom: 1px solid #fff; outline-color: #666 }
.td_know_heads { color: #fff; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 9pt; background-color: #558ebe; text-align: left }
.knowlist { color: #666; font-size: 8px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 9px }
.featurebar1  { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; background-image: url("images/features_bar01b.jpg"); background-repeat: no-repeat; background-position: left top; text-align: left; padding: 5px 12px 12px 20px }
.featurebar2 { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; background-image: url("images/features_bar02b.jpg"); background-repeat: no-repeat; background-position: left top; text-align: left; padding: 5px 20px 12px 12px }
.featurebar3 { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; background-image: url("images/features_bar03b.jpg"); background-repeat: no-repeat; background-position: left top; text-align: left; padding: 5px 22px 12px 12px }
.featurebar4 { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; background-image: url("images/features_bar04b.jpg"); background-repeat: no-repeat; background-position: left top; text-align: left; padding: 5px 18px 12px 10px }
.featurebar5 { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; background-image: url("images/features_bar05b.jpg"); background-repeat: no-repeat; background-position: left top; text-align: left; padding: 5px 18px 12px 13px }
.featurebar6 { color: #696969; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; background-image: url("images/features_bar06b.jpg"); background-repeat: no-repeat; background-position: left top; text-align: left; padding: 5px 20px 12px 11px }
.leftcolumn { padding-left: 9px }
.logobar { margin-top: 10px; border-bottom: 1px solid #a4a4a4 }
.bulletwhite  { color: #fff; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12.5px; white-space: normal; list-style-type: square; list-style-position: outside; margin-top: 0; margin-right: 40px; margin-left: 0 }
.bottomrule { border-bottom: 1px solid #a4a4a4 }
.td_thispage { color: #5f5e5e; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 9pt; background-color: #fff; text-align: left; height: 30px; vertical-align: middle }
.td_systemlinks { color: #5f5e5e; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 9pt}

#sidemenu {
	WIDTH: 150px;
	FLOAT:left;
	padding-top: 20px
}
#sidemenu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 140px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
/*#sidemenu UL LI A {
	DISPLAY: block; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 2px
}*/

#copywider {
	WIDTH: 641px;
	float: left;
}

#productfinder {

	WIDTH: 140px;
	background-color: #f1f1f1;
	/*BORDER-TOP: #d1d1d1 1px solid;
	BORDER-BOTTOM: #d1d1d1 1px solid;	
	border-left: #d1d1d1 1px solid;
	border-right: #d1d1d1 1px solid;*/
	margin-left: auto;
	margin-right: auto
}

#subscribe {
	WIDTH: 130px;
    margin-left: auto;
	margin-right: auto
}

#rightsidecopy {
	WIDTH: 197px;
	float: left;
}



#productfinder UL UL LI {
	DISPLAY: block; FONT-SIZE: 10px; FONT-WEIGHT: normal; 
}

#productfinder UL UL UL LI {
	DISPLAY: block; FONT-SIZE: 9px; FONT-WEIGHT: normal; 
}

.product {
	BORDER-TOP: #d1d1d1 1px solid;
	border-left: #d1d1d1 1px solid;
	border-right: #d1d1d1 1px solid;
}
.prodline {
	/*BORDER-TOP: #d1d1d1 1px solid;*/
	FONT-SIZE: 8.5px;
	background-color: #e2e2e2;
	DISPLAY: block;
	PADDING-RIGHT: 20px;
	/*border-left: #d1d1d1 1px solid;
	border-right: #d1d1d1 1px solid;*/
}
.line {
	BORDER-TOP: #d1d1d1 1px solid; FONT-SIZE: 10px; background-color: #e2e2e2; DISPLAY: block; 
	PADDING-RIGHT: 10px; 
	border-left: #d1d1d1 1px solid;
	border-right: #d1d1d1 1px solid;
}

DIV.product {
	CLEAR: both
}

productfinder UL LI A {
	PADDING-BOTTOM: 0.3em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0.3em;  
}

#productfinder UL LI.prodline A {
	PADDING-BOTTOM: 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 1em;
}

#productfinder UL LI A:link {
	COLOR: #666;
	text-decoration: none;
}

#productfinder UL LI A:visited {
	COLOR: #666;
	text-decoration: none;
}

#productfinder UL LI A:hover {
	COLOR: #C36620;
	text-decoration: underline;

}

#navmenu A:link {
	COLOR: #666;
	text-decoration: none;

}

#navmenu A:visited {
	COLOR: #666;
	text-decoration: none;
		
}

#navmenu A:hover {
	COLOR: #039;
    TEXT-DECORATION: underline;
}



.listless {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
#quicklinks UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0.4em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#quicklinks LI {
	PADDING-BOTTOM: 0.2em; MARGIN: 0.1em; PADDING-LEFT: 1em; PADDING-RIGHT: 0px; PADDING-TOP: 0.2em
}
#quicklinks UL LI A:link {
	COLOR: #7ac142
}
#quicklinks UL LI A:visited {
	COLOR: #7ac142
}
#quicklinks UL LI A:hover {
	COLOR: #005480
}
IMG.float {
	MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-RIGHT: 20px
}
.brand {
	DISPLAY: block;
	FLOAT: left;
	text-decoration:none;
	COLOR: #930;
}
.xmastop { background-image: url("images/xmas_01.jpg"); background-repeat: no-repeat; background-position: left top; width: 139px; height: 172px }
.productback  { background-image: url("images/product_back.jpg"); background-repeat: no-repeat; background-position: center top; text-align: center; padding-top: 9px; padding-bottom: 12px; padding-left: 12px; width: 977px; height: 140px; vertical-align: top }

DIV.product P {
	MARGIN-RIGHT: 130px
}
DIV.product P.specialcomments {
	TEXT-ALIGN: left; WIDTH: 140px; COLOR: #cc0000; CLEAR: left
}
#related {
	BORDER-BOTTOM: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 4px; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid; PADDING-TOP: 4px
}
#related H4 {
	BORDER-BOTTOM: #e3e3e3 1px dotted; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 4px
}
#icclist {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#colwrap {
	MARGIN-TOP: 30px; WIDTH: 760px; BACKGROUND: url(/images/elements/homebg.gif) repeat-y; FLOAT: left
}
TABLE.colwrap {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 30px; PADDING-LEFT: 0px; WIDTH: 760px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 0px
}
#col01 {
	WIDTH: 224px; FLOAT: left
}
TD.col01 {
	WIDTH: 205px; PADDING-RIGHT: 0px; BORDER-RIGHT: #cccccc 1px solid
}
TD.col02 {
	PADDING-LEFT: 15px; WIDTH: 221px; PADDING-RIGHT: 15px; BORDER-RIGHT: #cccccc 1px solid
}
TD.col03 {
	BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; PADDING-LEFT: 15px; WIDTH: 205px; BORDER-TOP: #000000 0px solid; BORDER-RIGHT: #000000 0px solid
}
TD.gutter1 {
	WIDTH: 10px
}
TD.gutter2 {
	WIDTH: 6px
}
#col02 {
	WIDTH: 250px; FLOAT: left
}
#col03 {
	WIDTH: 211px; FLOAT: left
}
DIV.gutter {
	WIDTH: 27px; FLOAT: left
}
#pagehome #colwrap H2 {
	PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; COLOR: #7ac142; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#container #content table tr td table tr td div table tr td .body font p a  { font-size: 10px }
.download_col1 { background-color: #e7e7e7; border-bottom: 1px solid #fff }
.download_header  { font-size: 10pt; background-color: #e7e7e7; text-align: left; padding: 12px; vertical-align: middle; border-bottom: 2px solid #fff }
.homehead  { color: #39c; font-size: 18px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 22px; padding: 12px 24px 24px 12px }
.specials_col1 { font-size: 8pt; background-color: #e7e7e7; text-align: left; padding: 0 0 5px 12px; vertical-align: middle; border-bottom: 1px solid #fff }
.specialsimageTD { vertical-align: middle; border-bottom: 1px solid #fff }
.specials_col2   { font-size: 8pt; line-height: 9pt; text-align: left; padding-top: 12px }
.twitterimageTD      { padding-top: 0; vertical-align: top }
.rcol { padding-left: 10px }
.rhorizrule  { padding-bottom: 20px; padding-left: 12px; border-bottom: 1px dotted #999 }
.rcolrule  { font-size: 8pt; line-height: 10pt; padding-bottom: 20px; padding-left: 15px; border-bottom: 1px dotted #999 }
.twitterTD    { background-color: #eaf6f6; padding-top: 0; padding-bottom: 5px; padding-left: 5px; vertical-align: top }
.homehead   { color: #39c; font-size: 16px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: 18px; padding-top: 12px; padding-right: 24px; padding-left: 12px; border-bottom: 1px solid #4187c5 }
.lhorizrule { padding-right: 12px; padding-bottom: 20px; padding-left: 0; border-bottom: 1px dotted #999 }
.mideducation  { padding: 12px 12px 0; border-bottom: 1px dotted #999}
.rcol2    { padding-top: 12px; padding-bottom: 0; padding-left: 12px }
.lhoriznorule  { padding: 0 12px 0 0 }
.educationcol { font-size: 8pt; text-align: left; padding-top: 12px }
.gmsbrands { text-align: center; padding-top: 12px; vertical-align: bottom }
.rcolrule2 { padding-top: 12px; padding-bottom: 0; border-top: 1px dotted #999 }
.lhoriznorule2 { padding: 12px 12px 0 0; border-bottom: 1px dotted #999}
.td_education_TEXT  { color: #808080; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 9pt; text-align: left; padding: 5px 5px 12px 12px; border: solid 1pt #e7e7e7 }
.rcol2a  { padding-top: 0; padding-bottom: 6px; padding-left: 12px }
.xmasbottom { background-image: url("images/xmas_02.jpg"); background-repeat: no-repeat; background-position: left bottom; text-align: left; padding-bottom: 40px; width: 139px; height: 94px; vertical-align: top }
.xmasbody { color: #696969; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12px; text-align: left; padding-top: 5px; padding-right: 12px; padding-left: 12px }
.videoheadcel    { color: #fff; font-size: 7.5pt; font-weight: bold; line-height: 10pt; background-color: #7fb8d6; text-align: left; padding: 5px 10px; height: 30px; vertical-align: top }
.videocel   { background-color: #7fb8d6; border-top: 1px solid #666; border-bottom: 1px solid #666 }
.watchcel    { background-color: #7fb8d6; text-align: center; padding: 5px 5px 9px; border-bottom: 9px solid #fff }
.deliveriescel  { font-size: 10pt; background-color: #fff; background-image: url("images/deliveries.jpg"); background-repeat: no-repeat; background-position: 0 top; text-align: left; padding: 152px 12px 12px 0; vertical-align: middle; border-bottom: 2px solid #fff }
.download_col2  { font-size: 9pt; background-color: #e7e7e7; text-align: left; padding: 0 0 0 12px; height: 30px; vertical-align: middle; border-bottom: 1px solid #fff }
.bodyindent { color: #808080; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 13px; background-repeat: no-repeat; background-position: left top; text-indent: 15px; margin: 0 10px 0 15px; border-width: 0 }

.nav_pink  { 
color: #808080;  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal;
line-height: 10pt; 
text-decoration: none; 
background-image: url("images/pink.jpg"); 
background-repeat: repeat-y; 
vertical-align: middle;
FONT-SIZE: 10px;
background-color: #e2e2e2;
DISPLAY: block;
PADDING-LEFT: 15px;
PADDING-RIGHT: 20px;
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
}

.nav_blue  { 
color: #808080;  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal;
line-height: 10pt; 
text-decoration: none; 
background-image: url("images/blue.jpg"); 
background-repeat: repeat-y; 
vertical-align: middle;
FONT-SIZE: 10px;
background-color: #e2e2e2;
DISPLAY: block;
PADDING-LEFT: 15px;
PADDING-RIGHT: 20px;
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
}

.nav_subtop  {
color: #808080; 
font-size: 8pt; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 11pt; 
text-decoration: none; 
background-image: url("images/submenu_top.jpg"); 
background-repeat: no-repeat; 
background-position: center top; 
vertical-align: middle; 
padding: 10px 20px; 
DISPLAY: block;
}

.nav_subregular  { 
color: #808080; 
font-size: 8pt; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 11pt; 
text-decoration: none; 
background-image: url("images/submenu_regular.jpg"); 
background-repeat: no-repeat; 
background-position: center top; 
vertical-align: middle;
padding: 10px 20px; 
DISPLAY: block;
}

.nav_subsubregular  { 
color: #808080; 
font-size: 8pt; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 11pt; 
text-decoration: none; 
background-image: url("images/submenu2_regular.jpg");
background-repeat: no-repeat; 
background-position: center top; 
vertical-align: middle;
padding: 8px 27px; 
DISPLAY: block;
}

.nav_subsubbottom  { 
color: #808080; 
font-size: 8pt; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 11pt; 
text-decoration: none; 
background-image: url("images/submenu2_bottom.jpg");
background-repeat: no-repeat; 
background-position: center bottom; 
vertical-align: middle;
padding: 8px 27px; 
DISPLAY: block;
}

.nav_subbottom  { 
color: #808080; 
font-size: 8pt; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 11pt; 
text-decoration: none; 
background-image: url("images/submenu_bottom.jpg"); 
background-repeat: no-repeat; 
background-position: center bottom; 
vertical-align: middle; 
padding: 10px 20px; 
DISPLAY: block;
}

.nav_magenta  { 
color: #000000; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 10pt; 
text-decoration: none; 
background-image: url("images/magenta.jpg"); 
/*background-repeat: repeat-y; */
background-repeat: no-repeat; 
/*background-position: center top;*/
vertical-align: middle;
FONT-SIZE: 10px;
background-color: #e2e2e2;
DISPLAY: block;
PADDING-LEFT: 15px;
PADDING-RIGHT: 20px;
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
}

.nav_yellow { 
color: #000000; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 10pt; 
text-decoration: none; 
background-image: url("images/yellow.jpg"); 
background-repeat: no-repeat;  
/*background-position: center top;*/
vertical-align: middle;
FONT-SIZE: 10px;
background-color: #e2e2e2;
DISPLAY: block;
PADDING-LEFT: 15px;
PADDING-RIGHT: 20px;
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
}

.nav_yellow2 { 
color: #000000; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 10pt; 
text-decoration: none; 
background-image: url("images/yellow2.jpg"); 
background-repeat: no-repeat; 
/*background-position: center top; */
vertical-align: middle;
FONT-SIZE: 10px;
background-color: #e2e2e2;
DISPLAY: block;
PADDING-LEFT: 15px;
PADDING-RIGHT: 20px;
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
}

.nav_grey { 
color: #000000; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 10pt; 
text-decoration: none; 
background-image: url("images/grey.jpg"); 
background-repeat: no-repeat; 
/*background-position: center top; */
vertical-align: middle;
FONT-SIZE: 10px;
background-color: #e2e2e2;
DISPLAY: block;
PADDING-LEFT: 15px;
PADDING-RIGHT: 20px;
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
}

.nav_black { 
color: #000000; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: 10pt; 
text-decoration: none; 
background-image: url("images/black.jpg"); 
background-repeat: no-repeat; 
/*background-position: center top; */
vertical-align: middle;
FONT-SIZE: 10px;
background-color: #e2e2e2;
DISPLAY: block;
PADDING-LEFT: 15px;
PADDING-RIGHT: 20px;
PADDING-TOP: 10px;
PADDING-BOTTOM: 10px;
}

